/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
 body {
  font-family: Comic Sans MS;
  background-image: url("https://frutigeraeroarchive.org/images/wallpapers/asadal_stock/asadal_stock_152.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  text-align: center;
  padding: 0px;
    }
.container {
  width: 700px;
  margin: 20px auto;
  background-image: linear-gradient(-170deg, white, #c1cddb);
  border: 3px solid #000080;
}
.header {
  background-color: #100167;
  background-image: url(https://technosonic.neocities.org/Circuit-PNG-Images.png);
  color: #c1cddb;
  padding: 15px;
  text-align: center;
}

.header h1 {
  margin: 0;
  text-shadow: 2px 2px black;
  letter-spacing: 0px;
}
.header a {
  color: inherit; 
  text-decoration: none;  
}
.navbar {
  background-color: #c0c0c0;
  padding: 8px;
  text-align: center;
}
p {
  margin: 8px 0;
  line-height: 1.4;
}
#ookami {
  width: 350px;
    }

    /*
Source - https://stackoverflow.com/q/54702124
Posted by Azazel, modified by community. See post 'Timeline' for change history
Retrieved 2026-04-22, License - CC BY-SA 4.0
*/

.rainbow {
  text-align: center;
  animation: colorRotate 3s linear 0s infinite;
}

@keyframes colorRotate {
  from {
    color: #6666ff;
  }
  10% {
    color: #0099ff;
  }
  50% {
    color: #00ff00;
  }
  75% {
    color: #ff3399;
  }
  100% {
    color: #6666ff;
  }
}

